Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8095495

Mac launcher in fxpackager no longer builds with SDK 10.9

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: 8u40
    • Fix Version/s: 8u40
    • Component/s: deploy
    • Labels:
      None
    • Environment:

      Mac OS X 10.10 beta
      Xcode 6.0.1

      Description

      The recent launcher changes in fxpackager make it so that we no longer build with the Mac OS X 10.9 SDK. This isn't an immediate problem for our builds since we use the 10.7 SDK for most of the product, but it is a problem for developers using newer versions of Xcode such as Xcode 6 which no longer has the 10.8 SDK on newer versions of Mac OS X.

        Attachments

          Activity

            People

            Assignee:
            cbensen Chris Bensen (Inactive)
            Reporter:
            kcr Kevin Rushforth
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported: